Subject: bug#25605: bug#25606: patches installed for 25605, 25606

From: Philipp Stephani <[email-masked]>
Date: Tue, 07 Feb 2017 22:55:07 +0000

Paul Eggert <[email-masked]> schrieb am Di., 7. Feb. 2017 um 23:20 Uhr:

> On 02/07/2017 01:47 PM, Philipp Stephani wrote:
> > How about running the Emacs binary wrapped in /usr/bin/timeout?
>
> That should work on GNU platforms. 'timeout' is not a standard program,
> though, and we can't rely on its presence on non-GNU platforms.
>
>
This is only for running tests; don't we already require autotools for that
as well? We could also check for it in configure using AC_CHECK_PROGS.